[Unit]
Description=infobeamer-cms sync
After=network.target
Requires=infobeamer-cms.service

[Service]
Environment=SETTINGS=/opt/infobeamer-cms/settings.toml
WorkingDirectory=/opt/infobeamer-cms/src
User=infobeamer-cms
Group=infobeamer-cms
ExecStart=/opt/infobeamer-cms/venv/bin/python syncer.py
